<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".MainActivity">

    <com.google.android.material.tabs.TabLayout android:id="@+id/tab_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <com.google.android.material.tabs.TabItem android:id="@+id/home"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Home"/>

        <com.google.android.material.tabs.TabItem android:id="@+id/explorar"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Explore"/>

        <com.google.android.material.tabs.TabItem android:id="@+id/favoritos"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Favoritos"/>
    </com.google.android.material.tabs.TabLayout>

    <androidx.viewpager2.widget.ViewPager2
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:id="@+id/view_pager"
        android:layout_below="@id/tab_layout"/>




</RelativeLayout>